uuid: f93231d2-9c1b-43c5-95b1-3bb9af15beed
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0
id: comment_publish_action
label: 'Publish comment'
type: comment
plugin: 'entity:publish_action:comment'
configuration: {  }
